LDAP/Active Directory Login for Intranet sites not compatible with PHP 7.2

  • Larry Willis
    # 7 months, 1 week ago

    Our host server is upgrading to PHP 7.2 and the plugin doesn’t work with that version I’m currently running

    LDAP/Active Directory Login for Intranet sites
    Version 21.1.1

    Is there another version that is compatible?

    gaurav
    Participant
    # 7 months ago

    There is an updated version which you can download from the miniOrange Admin Console from the Licensing tab. It does not depend on the MCrypt extension.

Viewing 2 posts - 1 through 2 (of 2 total)

Reply